apiVersion: policy/v1
kind: PodDisruptionBudget
metadata:
  name: sentry-web-pdb
spec:
  maxUnavailable: 10%
  selector:
    matchLabels:
      role: web

---

apiVersion: policy/v1
kind: PodDisruptionBudget
metadata:
  name: sentry-snuba-api-pdb
spec:
  maxUnavailable: 10%
  selector:
    matchLabels:
      role: snuba-api

---

apiVersion: policy/v1
kind: PodDisruptionBudget
metadata:
  name: sentry-relay-pdb
spec:
  maxUnavailable: 10%
  selector:
    matchLabels:
      role: relay